
Redmine - Feature #4020

allow multiple select of issues in issue list with shift button

2009-10-11 22:26 - Burt Culver

Status: Closed Start date: 2009-10-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

When choosing more than one issue in a list of issues it would be great to add the google mail feature where if you've clicked a box

and then while holding the shift key, when you select another box, all the boxes in between the two become checked.

I am using redmine 0.8.4.devel.2847 (MySQL)

History

#1 - 2009-10-25 15:00 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Just click outside of the checkboxes and you'll get the desired behaviour.

You can use Shift or Ctrl keys to add multiple or one issue to the selection.

#2 - 2009-10-26 18:42 - Burt Culver

on firefox 3.0.14, ubuntu 9.04, the behavior is very spotty and I can't deselect in bulk.  Testing it out now, I selected the bottom issue of twenty. Then I

ctrl-clicked on the right side of box 15 and it auto selected up to box 10 for some reason.
